# Enable I2C support
CONFIG_I2C=y
#Enable GPIO
CONFIG_GPIO=y

# Enable MPU6050 support (if there is a specific driver/library)
CONFIG_ICM42670=y

# Enable floating point support for printk (for printing floating-point numbers)
CONFIG_CBPRINTF_FP_SUPPORT=y





